html{
    background-color: #cccccc;
}
body.admin{
    padding-top: 30px;
    color: #444444;
}
a{
    color: #000099;
}
a:hover{
    color: #000068;
}
.header{
    display: block;
    width: 100%;
    background-color: #ffffff;
    padding: 20px 0;
}
.header p{
    margin-bottom: 0;
}
.header .logo{
    width: 200px;
}
.header .tagline, .header .phone{
    padding-top: 40px;
}
.header .main_navbar{
    margin: 10px auto;
    text-align: center;
}
.header .main_navbar a{
    color: #333333;
    font-size: 1.05em;
}
.header .main_navbar a span::before{
    font-weight: normal;
    color: #000099;
}


.navbar.admin{
    margin-top: 30px;
}
.navbar-default{
    background-color: #ffffff;
    border-color: #e7e7e7;
}
.navbar-brand{
    padding: 0;
    margin: 0;
    display: block;
    height: 60px;
}
.navbar-brand img{
    width: 60px;
    margin-top: 10px;
}
.navbar-nav > li > a{
    padding: 15px !important;
    margin: 15px !important;
    font-size: 14px;
}
.navbar-nav > li > span{
    padding: 15px 0 15px 15px;
    margin: 15px 0 15px 15px;
    display: block;
    color: #777777;
}

.main_page_slider .container-fluid{
    padding-left: 0;
    padding-right: 0;
}
.main_page_slider .bx-wrapper .bx-viewport{
    border: none;
    margin: 0;
    padding: 0;
    left: 0;
}
.main_page_slider .caption{
    background-color: rgba(0,0,0,0.7);
    max-width: 600px;
    padding: 20px 40px 40px 40px;
    position: absolute;
    color: #ffffff;
    top: 50%;
    left: 50%;
    margin-top: -100px;
    margin-left: -200px;
    border-radius: 12px;
    text-align: center;
}




.main_icons_block{
    text-align: center;
    padding: 60px 0;
}
.page_icons_block{
    text-align: center;
    padding: 20px 0;
}
.main_icons_block .row{
    margin: 50px 0;
}
.page_icons_block .row{
    margin: 20px 0;
}
.main_icons_block a, .page_icons_block a{
    text-decoration: none;
}
.main_icons_block .main_icon_item span, .page_icons_block .main_icon_item span{
    display: block;
    margin-bottom: 20px;
    text-transform: uppercase;
    color: #666666;
}
.main_icons_block .main_icon_item .icon, .page_icons_block .main_icon_item .icon{
    display: block;
    width: 100px;
    height: 100px;
    background-color: #666666;
    border-radius: 9999px;
    border: transparent thin solid;
    margin: 0 auto;
}
.main_icons_block .main_icon_item:hover > span{
    color: #000099;
}
.main_icons_block .main_icon_item:hover > .icon{
    background-color: #ffffff;
    border: #000099 thin solid;
}
.page_icons_block .main_icon_item:hover > span{
    color: #000099;
}
.page_icons_block .main_icon_item:hover > .icon{
    background-color: #ededed;
    border: #000099 thin solid;
}


.main_icons_block .main_icon_item .icon .image, .page_icons_block .main_icon_item .icon .image{
    display: block;
    width: 48px;
    height: 48px;
    margin: 0 auto;
    position: relative;
    top: 24px;
    background-repeat: no-repeat;
}
.main_icons_block .main_icon_item.bank .image{
    background: url("../images/icons/icon_bank_white.png");
    background-size: 100%;
}
.main_icons_block .main_icon_item.bank:hover > .icon .image{
    background: url("../images/icons/icon_bank_blue.png");
    background-size: 100%;
}
.main_icons_block .main_icon_item.car .image{
    background: url("../images/icons/icon_car_white.png");
    background-size: 100%;
}
.main_icons_block .main_icon_item.car:hover > .icon .image{
    background: url("../images/icons/icon_car_blue.png");
    background-size: 100%;
}
.main_icons_block .main_icon_item.police .image{
    background: url("../images/icons/icon_police_white.png");
    background-size: 100%;
}
.main_icons_block .main_icon_item.police:hover > .icon .image{
    background: url("../images/icons/icon_police_blue.png");
    background-size: 100%;
}
.main_icons_block .main_icon_item.scale .image{
    background: url("../images/icons/icon_scale_white.png");
    background-size: 100%;
}
.main_icons_block .main_icon_item.scale:hover > .icon .image{
    background: url("../images/icons/icon_scale_blue.png");
    background-size: 100%;
}
.main_icons_block .main_icon_item.people .image{
    background: url("../images/icons/icon_people_white.png");
    background-size: 100%;
}
.main_icons_block .main_icon_item.people:hover > .icon .image{
    background: url("../images/icons/icon_people_blue.png");
    background-size: 100%;
}
.main_icons_block .main_icon_item.hammer .image{
    background: url("../images/icons/icon_hammer_white.png");
    background-size: 100%;
}
.main_icons_block .main_icon_item.hammer:hover > .icon .image{
    background: url("../images/icons/icon_hammer_blue.png");
    background-size: 100%;
}



.page_icons_block .main_icon_item.chield .image{
    background: url("../images/icons/icon_chield_white.png");
    background-size: 100%;
}
.page_icons_block .main_icon_item.chield:hover > .icon .image{
    background: url("../images/icons/icon_chield_blue.png");
    background-size: 100%;
}
.page_icons_block .main_icon_item.chieldren .image{
    background: url("../images/icons/icon_chieldren_white.png");
    background-size: 100%;
}
.page_icons_block .main_icon_item.chieldren:hover > .icon .image{
    background: url("../images/icons/icon_chieldren_blue.png");
    background-size: 100%;
}
.page_icons_block .main_icon_item.money .image{
    background: url("../images/icons/icon_money_white.png");
    background-size: 100%;
}
.page_icons_block .main_icon_item.money:hover > .icon .image{
    background: url("../images/icons/icon_money_blue.png");
    background-size: 100%;
}
.page_icons_block .main_icon_item.rings .image{
    background: url("../images/icons/icon_rings_white.png");
    background-size: 100%;
}
.page_icons_block .main_icon_item.rings:hover > .icon .image{
    background: url("../images/icons/icon_rings_blue.png");
    background-size: 100%;
}
.page_icons_block .main_icon_item.bank2 .image{
    background: url("../images/icons/icon_bank2_white.png");
    background-size: 100%;
}
.page_icons_block .main_icon_item.bank2:hover > .icon .image{
    background: url("../images/icons/icon_bank2_blue.png");
    background-size: 100%;
}
.page_icons_block .main_icon_item.building .image{
    background: url("../images/icons/icon_building_white.png");
    background-size: 100%;
}
.page_icons_block .main_icon_item.building:hover > .icon .image{
    background: url("../images/icons/icon_building_blue.png");
    background-size: 100%;
}
.page_icons_block .main_icon_item.document .image{
    background: url("../images/icons/icon_document_white.png");
    background-size: 100%;
}
.page_icons_block .main_icon_item.document:hover > .icon .image{
    background: url("../images/icons/icon_document_blue.png");
    background-size: 100%;
}
.page_icons_block .main_icon_item.earth .image{
    background: url("../images/icons/icon_earth_white.png");
    background-size: 100%;
}
.page_icons_block .main_icon_item.earth:hover > .icon .image{
    background: url("../images/icons/icon_earth_blue.png");
    background-size: 100%;
}
.page_icons_block .main_icon_item.house .image{
    background: url("../images/icons/icon_house_white.png");
    background-size: 100%;
}
.page_icons_block .main_icon_item.house:hover > .icon .image{
    background: url("../images/icons/icon_house_blue.png");
    background-size: 100%;
}
.page_icons_block .main_icon_item.car2 .image{
    background: url("../images/icons/icon_car2_white.png");
    background-size: 100%;
}
.page_icons_block .main_icon_item.car2:hover > .icon .image{
    background: url("../images/icons/icon_car2_blue.png");
    background-size: 100%;
}
.page_icons_block .main_icon_item.suitcase .image{
    background: url("../images/icons/icon_suitcase_white.png");
    background-size: 100%;
}
.page_icons_block .main_icon_item.suitcase:hover > .icon .image{
    background: url("../images/icons/icon_suitcase_blue.png");
    background-size: 100%;
}
.page_icons_block .main_icon_item.bag .image{
    background: url("../images/icons/icon_bag_white.png");
    background-size: 100%;
}
.page_icons_block .main_icon_item.bag:hover > .icon .image{
    background: url("../images/icons/icon_bag_blue.png");
    background-size: 100%;
}
.page_icons_block .main_icon_item.close_user .image{
    background: url("../images/icons/icon_close_user_white.png");
    background-size: 100%;
}
.page_icons_block .main_icon_item.close_user:hover > .icon .image{
    background: url("../images/icons/icon_close_user_blue.png");
    background-size: 100%;
}
.page_icons_block .main_icon_item.building2 .image{
    background: url("../images/icons/icon_building2_white.png");
    background-size: 100%;
}
.page_icons_block .main_icon_item.building2:hover > .icon .image{
    background: url("../images/icons/icon_building2_blue.png");
    background-size: 100%;
}
.page_icons_block .main_icon_item.document2 .image{
    background: url("../images/icons/icon_document2_white.png");
    background-size: 100%;
}
.page_icons_block .main_icon_item.document2:hover > .icon .image{
    background: url("../images/icons/icon_document2_blue.png");
    background-size: 100%;
}
.page_icons_block .main_icon_item.money2 .image{
    background: url("../images/icons/icon_money2_white.png");
    background-size: 100%;
}
.page_icons_block .main_icon_item.money2:hover > .icon .image{
    background: url("../images/icons/icon_money2_blue.png");
    background-size: 100%;
}
.page_icons_block .main_icon_item.nuclear .image{
    background: url("../images/icons/icon_nuclear_white.png");
    background-size: 100%;
}
.page_icons_block .main_icon_item.nuclear:hover > .icon .image{
    background: url("../images/icons/icon_nuclear_blue.png");
    background-size: 100%;
}
.page_icons_block .main_icon_item.police2 .image{
    background: url("../images/icons/icon_police2_white.png");
    background-size: 100%;
}
.page_icons_block .main_icon_item.police2:hover > .icon .image{
    background: url("../images/icons/icon_police2_blue.png");
    background-size: 100%;
}
.page_icons_block .main_icon_item.reload .image{
    background: url("../images/icons/icon_reload_white.png");
    background-size: 100%;
}
.page_icons_block .main_icon_item.reload:hover > .icon .image{
    background: url("../images/icons/icon_reload_blue.png");
    background-size: 100%;
}




.main_video_block{
    padding: 0 0 80px 0;
    text-align: center;
}
.main_video_block iframe{
    width: 75%;
    min-height: 470px;
}



.main_contacts_block{
    background: url("../images/contacts_bg.png");
    background-size: 100%;
    background-repeat: no-repeat;
    color: #ffffff;
    padding: 50px 0 0 0;
    display: block;
    height: auto;
}
.main_contacts_block .title{
    font-size: 22px;
    font-weight: 100;
    text-transform: uppercase;
    line-height: 2em;
}
.main_contacts_block .second_title{
    font-size: 16px;
    font-weight: 100;
    line-height: 2em;
}
.contacts_list{
    padding: 0;
    margin: 0;
    list-style: none;
}
.contacts_list li{
    font-size: 16px;
    line-height: 4em;
}
.contacts_list li i{
    margin-right: 10px;
    font-size: 24px;
}
.main_map{
    overflow:hidden;
    margin-top: 2em;
    width:100%;
    height: 224px;
    max-width:100%;
}
.social_list{
    padding: 0;
    margin: 20px 0 0 0;
    list-style: none;
}
.social_list li{
    float: left;
    margin-right: 20px;
}
.social_list li a{
    font-size: 20px;
    border: #ffffff thin solid;
    border-radius: 9999px;
    display: block;
    width: 40px;
    height: 40px;
    text-align: center;
    padding-top: 6px;
    color: #ffffff;
}
.main_copyright{
    padding: 60px 0 20px 0;
}




.content{
    background-color: #ededed;
    margin-top: 81px;
    padding-bottom: 30px;
}
.content.admin{
    margin-top: 49px;
}
.content .page_title{
    text-transform: uppercase;
    font-weight: 100;
}
.footer{
    padding-top: 30px;
    background-color: #666666;
    color: #ffffff;
}

.breadcrumb{
    padding: 14px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 0;
    border-bottom: #ccc thin solid;
}

.container.without_breadcrumb{
    padding-top: 60px;
}




.post{
    background-color: #ffffff;
    padding: 30px 20px;
    margin-bottom: 40px;
}
.post .title{
    font-size: 16px;
    text-transform: uppercase;
}
.post .date, .post .categories, .post .tags{
    margin: 16px 0;
    color: #b4b4b4;
}
.post .categories a, .post .tags a{
    color: #666666;
}

.page-numbers{
    list-style: none;
    padding: 0;
}
.page-numbers li{
    float: left;
    margin-right: 6px;
}
.page-numbers li span.current{
    background: transparent;
}
.page-numbers li a, .page-numbers li span{
    display: block;
    padding: 10px 20px;
    border: #cccccc thin solid;
    background: #ffffff;
}



.search .form-control, .search .btn{
    border-radius: 0;
}
.search .form-control{
    padding: 20px 14px;
}
.search .btn{
    padding: 10px 14px;
}



.widget, .search{
    margin-bottom: 40px;
}
.widgettitle{
    text-align: center;
    border: #000099 thin solid;
    color: #000099;
    padding: 10px;
    width: 100%;
    display: block;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.widget_categories ul{
    padding: 0;
    list-style: none;
}
.widget_categories ul li{}
.widget_categories ul li a{
    display: block;
    padding: 12px;
    background-color: #ffffff;
    border-left: #ccc thin solid;
    border-right: #ccc thin solid;
    border-bottom: #ccc thin solid;
    color: #666666;
    text-decoration: none;
}
.widget_categories ul li a:hover{
    background-color: #ededed;
}
.widget_categories ul li:first-child a{
    border-top: #ccc thin solid;
}



.really_simple_twitter_widget{
    list-style: none;
    padding: 0;
}
.really_simple_twitter_widget li{
    background-color: #ffffff;
    margin-bottom: 4px;
    padding: 12px;
    border: #ccc thin solid;
}

.search_result{
    border: #cccccc thin solid;
    padding: 10px;
    margin-bottom: 20px;
}
.search_result span{
    color: #000099;
}